from setuptools import setup

setup(
    name='partybot',
    version='0.2.1',
    py_modules=['partybot.models','partybot.pnutbot'],
    install_requires=[
        'PyYAML',
        'pnutpy',
        'requests',
        'SQLAlchemy',
        'websocket-client',
    ],
    entry_points={
        'console_scripts': [
            'partybot = partybot.pnutbot:main'
        ]
    },
)
